<?php
/*
	[SueamCMS] (C)2009-2010 ZMRNet Studio
	admin.php by 2009-12-26 zmrnet
*/
class sueam_adm{
	function show($tpl = ''){
		ob_start();
		header('Content-Type:text/html;charset=utf-8');
		
		$adm_dir = dirname(__FILE__).'/../';
		$adm_tpl = 'template/admin/'.$tpl.'.php';
		if(is_file($adm_tpl)){require_once($adm_tpl);}
		
		ob_end_flush();
	}
	function sueam_adm(){
		$key = array_keys($_GET);
		if($key[0]){
			$this->show($key[0]);
		}
	}
	function __construct(){
		$this->sueam_adm();
	}
	function __destruct(){
		
	}
}
?>